.contentclothes
{
  width: 25%;
}
.clothesimage
{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
} 
 .container img
{
  margin-top: 7%;
  max-width: 95%;
  border: 1px solid black;
} 

#clothes1
{
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  color: black;
  text-decoration: none;
}
#clothes1:hover
{
  color:#C6AA86;
}
#clothes2
{
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  color: black;
  text-decoration: none;
}
#clothes2:hover
{
  color: #C6AA86;
}
#clothes3
{
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  color: black;
  text-decoration: none;
}
#clothes3:hover
{
  color: #C6AA86;
}
#clothes4
{
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  color: black;
  text-decoration: none;
}
#clothes4:hover
{
  color: #C6AA86;
}
#clothes5
{
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  color: black;
  text-decoration: none;
}
#clothes5:hover
{
  color: #C6AA86;
}
#clothes6
{
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  color: black;
  text-decoration: none;
}
#clothes6:hover
{
  color: #C6AA86;
}
#clothes7
{
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  color: black;
  text-decoration: none;
}
#clothes7:hover
{
  color: #C6AA86;
}
#clothes8
{
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  color: black;
  text-decoration: none;
}
#clothes8:hover
{
  color: #C6AA86;
}
#item1-1
{
  height: 5%;
  width: 5%;
  background-color:#f9f5ef;
  border-radius: 50%;
  display: inline-block; 
}
#item1-2
{
  height: 5%;
  width: 5%;
  background-color:#2c2b2e;
  border-radius: 50%;
  display: inline-block; 
}
#item2-1
{
  height: 5%;
  width: 5%;
  background-color:black;
  border-radius: 50%;
  display: inline-block; 
}
#item2-2
{
  height: 5%;
  width: 5%;
  background-color:#8A8AFF;
  border-radius: 50%;
  display: inline-block; 
}
#item3-1
{
  height: 5%;
  width: 5%;
  background-color:#b5b0a1;
  border-radius: 50%;
  display: inline-block; 
}
#item4-1
{
  height: 5%;
  width: 5%;
  background-color:#bbe1e2;
  border-radius: 50%;
  display: inline-block; 
}
#item4-2
{
  height: 5%;
  width: 5%;
  background-color:black;
  border-radius: 50%;
  display: inline-block; 
}
#item5-1
{
  height: 5%;
  width: 5%;
  background-color:#595d48;
  border-radius: 50%;
  display: inline-block; 
}
#item5-2
{
  height: 5%;
  width: 5%;
  background-color:#cc333d ;
  border-radius: 50%;
  display: inline-block; 
}
#item6-1
{
  height: 5%;
  width: 5%;
  background-color:#000080 ;
  border-radius: 50%;
  display: inline-block; 
}
#item7-1
{
  height: 5%;
  width: 5%;
  background-color:#bbe1e2 ;
  border-radius: 50%;
  display: inline-block; 
}
#item7-2
{
  height: 5%;
  width: 5%;
  background-color:#007654 ;
  border-radius: 50%;
  display: inline-block; 
}
#item8-1
{
  height: 5%;
  width: 5%;
  background-color:#b5b0a1 ;
  border-radius: 50%;
  display: inline-block; 
}
#item8-2
{
  height: 5%;
  width: 5%;
  background-color:black ;
  border-radius: 50%;
  display: inline-block; 
}




@media (max-width: 768px) {
  .contentclothes{
    width: 50%;
  }
}